#alpha {width:662px; float:left; min-height:1px; margin:5px 0px 5px 0px; padding:0 13px;}
#beta {width:302px; min-height:1px; padding:5px 0px 0px 0px; margin:0px; float:right; text-align:left;}

ul { margin: 0; padding: 0 5px; list-style-type:none;}
ul li { margin:0; padding:0 0 2px 9px; background: url(/mt-static/images/arrow_black.gif) no-repeat 0 3px; line-height:1.3em; list-style-image:none;}
ul li a {margin: 0; padding: 0;}

/************************************************************************/
/************************ ENTRY ARCHIVES STYLES *************************/
.module { border: 1px solid #666; clear: both; margin: 0 0 10px 0; font: 11px Verdana, Arial, Helvetica, sans-serif;}
.module .node { margin: 5px 10px; border-bottom: 1px solid #ccc; padding-bottom: 5px; width:280px; }
.module h4 { background: #4c4c4c; color: #fff; padding: 4px; margin: 0; font: bold 12px Verdana, Arial, Helvetica, sans-serif; }
.module h5 { margin: 0 0 2px 0; }
.module h5 a { font-weight: bold; font-size: 11px; }
.module p { margin: 0; color: #444; }
.module p.energy { margin: 10px; text-align: center; font: 13px Georgia, "Times New Roman", Times, serif; }
.module p.energy-small { font: 10px Georgia, "Times New Roman", Times, serif; text-align: center; margin: 5px; color: #666; }

.promos { width:100%;}
.promos ul {padding:10px; list-style-image:none;} 
.promos ul li {line-height:1em; margin-bottom:3px; font-size:14px;}
.promos .left-column {padding:8px 0 0 8px; width:250px; } /* OLD STYLE MODIFY .right-column INSTEAD */
.promos .left-column img {border:1px solid #000;} /* OLD STYLE MODIFY .right-column INSTEAD */
.promos .right-column {padding:8px 0 0 8px; width:210px; }
.promos .right-column img {border:1px solid #000;}
.article-multimedia .image-excerpt {font-size:11px; line-height:1.4em;}
.article-multimedia .credit {font-size:10px; font-style:italic;}
.promos .middle-column {padding:0px 0px 5px 10px; color:#444;}
.middle-column .article-excerpt {margin-top:8px;}
.middle-column .article-excerpt p {margin:0px; padding:0px 0px 5px 0px;} 
.middle-column .article-multimedia {margin:0px 10px 2px 0px; padding:0px; float:left;}

/* OLD STYLE MODIFY .rightMods INSTEAD */
.promos .leftMods {border-top:1px solid #fff; margin:5px 0px 0px 0px;}
.promos .leftMods h4 {color:#000; margin:8px 0px 3px 0px; font-size:15px; background-color:#e5e5e5; font-weight:normal; text-align:center;}
.promos .leftMods p {text-align:center; margin:0px; padding:2px; border-top:1px solid #ccc; border-bottom:1px solid #ccc;}
.promos .leftMods a {font-size:12px;}

.promos .rightMods {border-top:1px solid #fff; margin:5px 0px 0px 0px;}
.promos .rightMods h4 {color:#000; margin:0px 0px 3px 0px; font-size:15px; background-color:#e5e5e5; font-weight:normal; text-align:center;}
.promos .rightMods p {text-align:center; margin:0px; padding:2px; border-top:1px solid #ccc; border-bottom:1px solid #ccc;}
.promos .rightMods a {font-size:11px; font-weight:normal;}


.recommendedArticles {border-top:1px solid #fff; margin:5px 0px 0px 0px; font-size: 11px;} 
.recommendedArticles h4 {color:#000; margin:8px 0px 5px 0px; font-size:17px; text-align:center; background-color:#e5e5e5; font-weight:normal;}
.recommendedArticles p {margin:2px 0px 3px 0px; padding:0px; font-size: 11px;}
.recommendedArticles .img_container {overflow:hidden; height:80px; width:120px; float:left; padding:3px 5px 0 0;}
.recommendedArticles img {margin:0px; padding:3px 5px 0px 0px; width:120px;}
.recommendedArticles .title {font-size:11px; line-height:1.3em; color:#666;}
.recommendedArticles .title a {font-size:13px; font-weight:bold;}

.mostReadNumbers {margin:0px; padding:0px; font-size:25px; text-align:center; font-weight:bold;}
.mostReadPics {padding:0px 4px 0px 4px;}

.article-title {padding:0px 0px 2px 0px; border-bottom:1px solid #999;}
.article-title h2 {margin:0px 0px 2px 0px; padding:0px; color:#000;}
.article-title h3 {color:#444; margin:10px 0 5px;}
.article-title p {margin:0px; padding:0px; font-size:17px; color:#444;}
.article-title img {padding:0 0 0 3px;}
.article-source { text-align:right;}
.article-source a {background-color:#FFFFFF; color:#CC0000; text-decoration:none;}
.article-source a:hover {text-decoration:underline;}


/* -------  OVERRIDE STYLES SET ON DEFAULT STYLESHEET FOR ARTICLES MODULE ------- */
#more_from_author_mod {
	margin:0px;
	background-color: #FFFFFF;
	display: block;
	padding: 0px;
	border-width: 0px;
	border-style:none
	border-color: none;
	width: 100%;
}
#more_from_author_mod h4 {background-color:#e5e5e5; color:#000; font-size:15px; font-weight:normal; margin:0 0 3px; text-align:center;}
#more_from_author_mod li {background: transparent url('/mt-static/images/arrow_black.gif') no-repeat scroll 0 3px; line-height:1em; margin:0px; padding: 0 0 0 9px; font-size:14px; margin-bottom:3px;}
#more_from_author_mod a {font-weight:normal; font-size:11px;}


#toolbox { border: 1px solid #ccc; font: 12px Arial, Helvetica, sans-serif; color: #666; margin-bottom: 10px; }
#toolbox a { text-decoration: none; }
#toolbox table { width: 300px; }
#toolbox img { padding: 0; }
#toolbox .thinking { color: #cc0000; }
#toolbox p { margin: 0; padding: 0; }
#toolbox td { background: #fff; padding: 8px; border-left: 1px solid #ddd; } 
#toolbox td.first { border: none; }
#toolbox td#alert { border-bottom: 1px solid #ddd; border-left: none; }
#toolbox #alert .title { margin-bottom: 7px; } 
#toolbox input { font-size: 11px; }
#toolbox button { cursor: pointer; font-size: 9px; background: #cc0000 url(/images/white.gif) repeat-x top; border: 1px solid #cc0000; padding: 1px 0 1px 0; font-weight: bold; text-transform: uppercase; color: #fff; }
#toolbox #list_email { border: 1px solid #ddd; padding: 3px; }
#toolbox img.icon_alert { margin-right: 1px; margin-bottom: -3px; }
#toolbox img.icon_share { margin-bottom: -3px; }
#toolbox img.icon_email { margin-bottom: -1px; }
#toolbox img.icon_rss { margin-bottom: -3px; }
.mario { display: none; }


body.topics div#alpha {position:relative;}
body.topics .processing_div {height:300px; left: 0; padding:40px 0 0; position: absolute; text-align: center; top:0; width:100%; z-index: 20;}
body.topics .alpha_listing {border:1px solid #ccc; border-right:none; border-left:none; padding:3px; text-align:center; font-size:15px; margin:10px 10px 0px 10px; color:#666666;}
body.topics .alpha_listing span {color:#666666; margin:0px; padding:0px; letter-spacing:2px; font-size:12px;}
body.topics .alpha_listing a {padding:2px;}
body.topics .alpha_listing a:hover {color:#fff; background-color:#669933; text-decoration:none;}
body.topics .alpha_listing .active {color:#fff; background-color:#669933; text-decoration:none;}
body.topics .topic_alpha_listing ul li {font-size:13px; line-height:1.3em; text-transform:capitalize;}
